[DATA] 
DISABLE_LIGHTSINI=1

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=8,10,11,0.3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.41
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.41
OFF_MULT=0
OFF_POSITION=0, 0.5, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=0, 0.5, 2.30
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=65
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0

[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
COLOR=1, 0, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.468203
OFF_COLOR=1, 0.0911936, 0.0265662, 1.35
OFF_FADE_MULT=0.674586
OFF_MIRROR=0.549986
OFF_MULT=0.1
OFF_POSITION=0, 0.54357, -1.98224
OFF_RANGE_MULT=0.767561
POSITION=0, 0.547034, -1.98224
RANGE=3
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=1
SPOT=165.5
SPOT_EDGE=0.582, 0.582, 0.582
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.3475

[EMISSIVE_LIGHT_0]
NAME=s14light_F_low_bulb
COLOR=15,20,25,4
ACT_AS_HEADLIGHTS=0
LAG=0.7

[EMISSIVE_LIGHT_1]
NAME=s14int_gauges
COLOR=1,0,10
ACT_AS_HEADLIGHTS=0
LAG=0.7

[EMISSIVE_LIGHT_2]
NAME=s14int_emissive_climate
COLOR=2,4,9
ACT_AS_HEADLIGHTS=0
LAG=0.7

[EMISSIVE_LIGHT_3]
NAME=s14int_needle_speed, s14int_needle_fuel, s14int_needle_tach, s14int_needle_temp
COLOR=8,8,8
ACT_AS_HEADLIGHTS=0
LAG=0.7

[EMISSIVE_LIGHT_4]
NAME=s14int_needle_holders
COLOR=0,1,3
ACT_AS_HEADLIGHTS=0
LAG=0.7

[EMISSIVE_LIGHT_5]
NAME=s14int_defi_oilpress_gauge, s14int_defi_oiltemp_gauge, s14int_defi_boost_gauge
COLOR=2,1,10
ACT_AS_HEADLIGHTS=0
LAG=0.1


[EMISSIVE_LIGHT_6]
NAME=s14int_jvc_screen
COLOR=1,1,1
ACT_AS_HEADLIGHTS=0
LAG=0.92


[EMISSIVE_LIGHT_7]
NAME=s14int_jvc_emissive
COLOR=1,1,7
ACT_AS_HEADLIGHTS=0
LAG=0.001

[EMISSIVE_LIGHT_8]
NAME=s14int_display_climate
COLOR=1,1,1
ACT_AS_HEADLIGHTS=0
LAG=0.7

[EMISSIVE_HIGHBEAM_0]
NAME=s14light_F_high_bulb, s14k_hl_chrome_highbeam
COLOR=15,25,20,10
ACT_AS_HEADLIGHTS=0
LAG=0.7 

[EMISSIVE_EXTRA_B_0]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=s14light_F_parking_bulb
COLOR=10,4,1,3.5 
FALLBACK_HIGHBEAM_COLOR=
FALLBACK_LOWBEAM_COLOR=
FALLBACK_HEADLIGHTS_COLOR=
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_1]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=s14light_R_parking
COLOR=10,0.1,0,190
FALLBACK_HIGHBEAM_COLOR=
FALLBACK_LOWBEAM_COLOR=
FALLBACK_HEADLIGHTS_COLOR=
LAG=0.1
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_B_2]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=s14light_R_parking_glass
COLOR=8,0,0,25 
FALLBACK_HIGHBEAM_COLOR=
FALLBACK_LOWBEAM_COLOR=
FALLBACK_HEADLIGHTS_COLOR=
LAG=0.1
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

    [EMISSIVE_TURNSIGNAL_LEFT_0]
    NAME=s14light_R_turn_left
    COLOR=100,45,4,50
    LAG=0.1
    SIMULATE_HEATING=3
    LOCATION=NONE
    FADE_AT=550
    ACT_AS_HEADLIGHTS=0
    BLINK_FREQENCY_HZ=1.43372
    BLINK_REPEAT=1
    CAST_LIGHT=1
    OFF_FADE_MULT=0.3
    OFF_MIRROR=0
    OFF_MULT=0.1
    OFF_POSITION=0.679381, 0.689131, -2.024
    OFF_RANGE_MULT=0.1
    SPOT=1
    RANGE=0.4

    [EMISSIVE_TURNSIGNAL_LEFT_1]
    NAME=s14light_R_turn_left_glass
    COLOR=40,10,1, 20
    LAG=0.1
    BLINK_FREQENCY_HZ=1.43372
    SIMULATE_HEATING=0
    LOCATION=REAR
    FADE_AT=10

    [EMISSIVE_TURNSIGNAL_LEFT_2]
    NAME=s14int_blinker_left
    COLOR=5,60,0
    LAG=0.1
    BLINK_FREQENCY_HZ=1.43372
    SIMULATE_HEATING=0
    LOCATION=NONE
    FADE_AT=10

    [EMISSIVE_TURNSIGNAL_RIGHT_0]
    NAME=s14light_R_turn_right
    COLOR=100,45,4,50
    LAG=0.1
    SIMULATE_HEATING=3
    LOCATION=NONE
    FADE_AT=550
    ACT_AS_HEADLIGHTS=0
    BLINK_FREQENCY_HZ=1.43372
    BLINK_REPEAT=1
    CAST_LIGHT=1
    OFF_FADE_MULT=0.3
    OFF_MIRROR=0
    OFF_MULT=0.1
    OFF_POSITION=0.679381, 0.689131, -2.024
    OFF_RANGE_MULT=0.1
    SPOT=1
    RANGE=0.4

    [EMISSIVE_TURNSIGNAL_RIGHT_1]
    NAME=s14light_R_turn_right_glass
    COLOR=40,10,1, 25
    LAG=0.1
    BLINK_FREQENCY_HZ=1.43372
    SIMULATE_HEATING=0
    LOCATION=REAR
    FADE_AT=10

    [EMISSIVE_TURNSIGNAL_RIGHT_2]
    NAME=s14int_blinker_right
    COLOR=5,60,0
    LAG=0.1
    BLINK_FREQENCY_HZ=1.43372
    SIMULATE_HEATING=0
    LOCATION=NONE
    FADE_AT=10

[EMISSIVE_REVERSE_1]
NAME=s14light_R_reverse_glass
COLOR=10,8,5,30
LAG=0.1
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_REVERSE_2]
NAME=s14light_R_reverse
COLOR=10,8,5,300
LAG=0.1
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_EXTRA_D_0REARLIGHTS]
NAME=S14light_R_head_brake_glass
BIND_TO_HEADLIGHTS=1
COLOR=80,10,0,5
FALLBACK_HEADLIGHTS_COLOR=80,10,0,20
FALLBACK_BRAKES_COLOR=100,35,0,30
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.1
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_D_1REARLIGHTS]
NAME=s14light_R_head_bra ke_BG
BIND_TO_HEADLIGHTS=1
COLOR=80,10,0,5
FALLBACK_HEADLIGHTS_COLOR=400,50,0,0.005
FALLBACK_BRAKES_COLOR=600,150,0,0.005
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.1
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_D_2REARLIGHTS]
NAME=S14light_R_head_brake
BIND_TO_HEADLIGHTS=1
COLOR=80,10,0,5
FALLBACK_HEADLIGHTS_COLOR=400,50,0,5
FALLBACK_BRAKES_COLOR=600,150,0,5
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.1
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1


[REFRACTING_HEADLIGHT_0]
SURFACE = s14k_hl_glass_head
INSIDE = s14k_hl_chrome_case_2, s14k_hl_chrome_case_1, s14k_hl_chrome_highbeam, s14light_F_high_bulb, s14light_F_low_bulb, s14k_hl_chrome_case_4 
[REFRACTING_HEADLIGHT_0]
ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 8.94052e-07, 8.5418e-08, -1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.05
EXTRA_SIDE_THICKNESS = 0
F0 = 0.7
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.55
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_DIR = 1.00003, -4.60066e-07, -1.3113e-06
MIRROR_POS = -6.00815e-05, 0.597313, 2.09632
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.6
ORIGIN = 0.533014, 0.533079, 2.60899
RADIUS = 0.2729
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.9
SIDE_FALLOFF = 0.19
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = s14k_hl_glass_blinker
INSIDE = s14light_F_parking_bulb, s14k_hl_chrome_blinker, s14k_hl_chrome_case_4
[REFRACTING_HEADLIGHT_1]  
ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.03
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.573412, 0.013616, -0.819154
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.6
EXTRA_SIDE_THICKNESS = 0
F0 = 0.7
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.004
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.55
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_DIR = 1.00049, -3.23448e-06, -9.14931e-06
MIRROR_POS = 0.000213623, 0.599926, 1.9585
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.6
ORIGIN = 0.785034, 0.559409, 2.14412
RADIUS = 0.1312
RAYTRACE_STEP_INCREASE = 1.2
RAYTRACE_STEP_START = 0.15
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.9
SIDE_FALLOFF = 0.2
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[LIGHT_EXTRA_0]                                 ;(INTERIOR GLOW) {Visible from inside only}
LINE_FROM=0.2, 0.35, 0.7
LINE_TO=0.45, 0.35, 0.7
BIND_TO_HEADLIGHTS=1
COLOR=10,0,255
DIFFUSE_CONCENTRATION=1.3
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.4
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[LIGHT_EXTRA_1]                                 ;(INTERIOR GLOW) {Visible from inside only}
LINE_FROM=-0.2, 0.36, 0.7
LINE_TO=-0.45, 0.36, 0.7
BIND_TO_HEADLIGHTS=1
COLOR=10,0,255
DIFFUSE_CONCENTRATION=1.3
FADE_AT=150
FADE_SMOOTH=2
RANGE=0.35
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[INCLUDE: common/materials_interior.ini]

[Material_MetalOld_v2]
Materials = RimMinervas
Metalness = 0.3
Reflectance = 0
Brightness = 0.6
DetailNormalPBRSmoothnessGamma = 6
LocalReflectionsSharpness = 0

[EXHAUST_FLAMES]
ANTILAG=1
ANTILAG_DELAY=0.2
ANTILAG_INTENSITY=80
ANTILAG_INTERVAL_MAX=1
ANTILAG_INTERVAL_MIN=0.1
ANTILAG_TURBO_THRESHOLD=0.75
DAMAGE=0
DAMAGE_DURATION=0.05
DAMAGE_INTENSITY=1
DAMAGE_PROBABILITY=1
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0.5
DISCHARGE_DELAY=0.1
DISCHARGE_DURATION=0.2
DISCHARGE_INTENSITY=100
DISCHARGE_PROBABILITY=1000
DISCHARGE_RPM_THRESHOLD_MAX=8000
DISCHARGE_RPM_THRESHOLD_MIN=100
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=60
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.3
FLAT_SHIFT_DURATION=0.2
FLAT_SHIFT_INTENSITY=80
FLAT_SHIFT_GAS_THRESHOLD=0.8
FLAT_SHIFT_PROBABILITY=100
FLAT_SHIFT_RPM_THRESHOLD=7000
LIMITER=1
LIMITER_DELAY=1.1
LIMITER_INTENSITY=25
LIMITER_RPM_THRESHOLD=8000

[INCLUDE: common/gt3_exhaust_glow.ini]
[EMISSIVE_WATER_TEMP_0_EXHAUST_GLOW]
MESHES = EX005,EX4,zakrivashka001,zakrivashka
COLOR = 25, 3, 0, 3
USE_SMOOTH_TRANSITION = 1
INPUT_MIN = 82
INPUT_MAX = 100
INPUT_LUT = (| 84 = 0 | 95 = 1 |)
AFFECTS_TRACK = 1
SPECULAR_MULT = 5

[SHAKING_EXHAUST_...]
MESHES = EX005,EX4,zakrivashka001,zakrivashka
POINT_0 = -0.34, 0.05, -0.200
POINT_0_RADIUS = 1
POINT_0_EXP = 0.002


